########################################################################
########################################################################
## This is a sample configuration file for the runmirror script.      ##
## Only options most users may need are included.  For documentation  ##
## and all available options see runmirrors.conf(5).                  ##
########################################################################
########################################################################

MAILTO="<%= @runmirrors_mailto %>"
KEYFILE=<%= @runmirrors_ssh_key_path %>

########################################################################
## Log option
########################################################################

LOGDIR=<%= @runmirrors_logdir %>
BASEDIR=/home/ftp
PUSHARGS="ftpsync"
